@font-face {
  font-family: "RAYDIS";
  src: url("/font/raydis.woff2") format("woff2"),
    url("/font/raydis.woff") format("woff");
}

body {
  max-width: 1920px;
  margin: 0 auto;
  font-family: "Inter", sans-serif;
}

h1,
h2,
h3 {
  font-family: "RAYDIS";
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}

.callBackVoid:hover {
  cursor: pointer;
}

.modalMain {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1001;
  display: none;
}

.modalMain__bg {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1002;
}

.modalMain__inner {
  position: absolute;
  width: 500px;
  padding: 60px 55px 30px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-color: #fff;
  z-index: 1005;
  text-align: center;
}

.modalMain__title {
  color: #101010;
  text-align: center;
  font-family: RAYDIS;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.modalMain__sub {
  margin-bottom: 20px;
  color: #747474;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

.modalMain__row {
  width: 100%;
  margin-bottom: 10px;
}

.modalMain__input {
  width: 100%;
  color: #c9c9c9;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  border-radius: 41px;
  border: 1px solid #c9c9c9;
  padding: 15px 20px;
  outline-style: none;
}

.modalMain__input::placeholder {
  color: #c9c9c9;
}

.modalMain__button {
  text-align: center;
}

.modal-close {
  width: 45px;
  height: 45px;
  position: absolute;
  right: 20px;
  top: 20px;
  border-radius: 50%;
  border: 1px solid #d7d7d7;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 768px) {
  .modalMain__inner {
    width: 98%;
  }
}

.modalYesright {
  color: #747474;
  font-size: 12px;
  font-weight: 400;
  line-height: 140%;
  margin-top: 10px;
}

.modalYesright a {
  color: #747474;
}

.modalMain__btn {
  background-color: #fc6701;
  padding: 8px;
  white-space: nowrap;
  border-radius: 5px;white-btn
  text-transform: uppercase;
  outline-style: none;
  font-weight: 600;
  color: #fff;
}

.modalMain__btn:hover {
  background-color: #be4f03;
  color: #fff;
}

.stick-menu {
  display: none;
  text-align: center;
}

.is-sticky .stick-menu {
  width: 100%;
  z-index: 1000;
  display: block;
  position: fixed;
  background-color: #fff;
  padding: 12px 0;
}

.stickMenu__list {
  display: flex;
  justify-content: space-around;
}

.line-top {
  display: none;
  z-index: 1001;
  /*position: fixed;*/
  width: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 992px) {
  .line-top {
    display: block;
  }
}

.line-top__inner {
  padding: 8px 8px;
  background-color: #fcfcfc;
  box-shadow: 0 0 8px rgba(255, 255, 255, 0.4);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.line-top__logo img,
.mobile-menu__logo img {
  height: 32px;
}

.line-top__phone {
  text-align: left;
}

.line-top__phone-link {
  color: #000;
  text-decoration: none;
}

.line-top__icon {
  text-decoration: none;
  color: #000;
  font-size: 1.8em;
}

.shapka__logo-img {
  width: 100px;
}

.mobile-menu {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fcfcfc;
  z-index: 1001;
}

.mobile-menu__inner {
  padding: 16px;
}

.mobile-menu__line-top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mobile-menu__closed {
  color: #000;
  text-decoration: none;
  font-size: 1.8em;
}

.mobile-menu__menu {
  margin: 16px 0;
}

.mobile-menu__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mobile-menu__item {
  padding: 8px 0;
}

.mobile-menu__item a {
  text-transform: uppercase;
  font-size: 0.875em;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}

.mobile-menu__phone {
  margin: 16px 0;
  color: #000;
}

.mobile-menu__phone-text {
  text-transform: uppercase;
  color: #000;
  font-weight: 600;
  text-align: center;
  padding: 8px 0;
  font-size: 0.875em;
}

.mobile-menu__phone-list {
  list-style: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0;
  margin: 0;
}

.mobile-menu__phone-item {
  padding: 8px 0;
}

.mobile-menu__phone-link {
  text-transform: uppercase;
  font-size: 0.875em;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}

.category-mobile {
  margin: 8px 0;
}

.category-mobile select {
  width: 100%;
  border: 2px solid #000;
  border-radius: 8px;
  padding: 8px 16px;
}

.sticky {
  position: fixed;
}

.line-top__callback {
  background-color: #000;
  color: #ffffff;
  border: none;
  margin-top: 4px;
  text-transform: lowercase;
  padding: 4px 8px;
}

.modal-exit {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1001;
  top: 0;
  left: 0;
}

.modal-exit__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.modal-exit__inner {
  font-size: 1.2em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 350px;
  background-color: #ffffff;
  box-shadow: 0 0 8px #666666;
  padding: 16px;
  text-align: center;
}

@media (max-width: 768px) {
  .modal-exit__inner {
    width: 98%;
  }
}

.modal-exit__header {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 8px;
}

.ili {
  position: relative;
  margin-bottom: 10px;
}

.ili span {
  color: #C9C9C9;
  font-size: 12px;
  font-weight: 400;
  line-height: 140%;
  padding: 2px 10px;
  background-color: #fff;
}

.ili::before {
  content: " ";
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
  background: #C9C9C9;
  height: 1px;
  z-index: -1;
}

.content {
  background-image: url(/img/1920.jpg);
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100%;
  position: relative;
}

.content__inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  max-width: 607px;
}

.content-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 20px;
}

.red-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background-color: #f81600;
  color: #fff;
  padding: 16px;
  border-radius: 200px;
  height: 60px;
  cursor: pointer;
}

.callBackVoid {
  padding: 10px 25px !important;
}

.black-btn a {
  background-color: #111111;
}

.white-btn a {
  border: 1px solid #F81600;
  border-radius: 200px;
  color: #F81600;
  background-color: #fff;
}

.white-btn a:hover {
  color: #fff!important;
  background-color: #F81600!important;
}

.white-btn a:hover img {
  filter: brightness(0%) invert(1)!important;
}

.red-btn a:hover {
  background-color: #fff;
  color: #000;
}

.red-btn a:hover img {
  filter: invert(1);
}

.red-btn a img {
  width: 25px;
  height: 25px;
}

.modalMain__inner .red-btn a:hover {
  border: 1px solid #F81600;
  color: #F81600;
}

.logo img {
  width: 100%;
}

.mobl {
  display: none;
}

@media (max-width: 768px) {
  .desc {
    display: none;
  }

  .mobl {
    display: block;
  }

  .content {
    background-image: url(/img/768.jpg);
  }

  .content-btns {
    margin-top: 15px;
  }

  .content__inner {
    width: 310px;
  }

  .red-btn a img {
    width: 20px;
    height: 20px;
  }

  .red-btn a {
    font-size: 12px;
  }
}
